Search documentation of tiger_stripe

# Stripe.Resources.PaymentDisputesConfig (tiger_stripe v0.1.1)

Copy Markdown View Source

ConnectEmbeddedPaymentDisputesConfig

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.PaymentDisputesConfig{
      enabled: boolean(),
      features: String.t() | map()
    }

- `enabled` - Whether the embedded component is enabled.
- `features` - Expandable.

## Functions

# expandable_fields()

# object_name()